## org.biojava.bio.structure.io.mmcif.model
Class Exptl

    java.lang.Object
      org.biojava.bio.structure.io.mmcif.model.AbstractBean
          org.biojava.bio.structure.io.mmcif.model.Exptl

    public class Exptl

extends AbstractBean

Constructor Summary
`Exptl()`

Method Summary
`String` `getAbsorpt_coefficient_mu()`
`String` `getAbsorpt_correction_T_max()`
`String` `getAbsorpt_correction_T_min()`
`String` `getAbsorpt_correction_type()`
`String` `getAbsorpt_process_details()`
`String` `getCrystals_number()`
`String` `getDetails()`
`String` `getEntry_id()`
`String` `getMethod_details()`
`String` `getMethod()`
`void` `setAbsorpt_coefficient_mu(String absorpt_coefficient_mu)`
`void` `setAbsorpt_correction_T_max(String absorpt_correction_T_max)`
`void` `setAbsorpt_correction_T_min(String absorpt_correction_T_min)`
`void` `setAbsorpt_correction_type(String absorpt_correction_type)`
`void` `setAbsorpt_process_details(String absorpt_process_details)`
`void` `setCrystals_number(String crystals_number)`
`void` `setDetails(String details)`
`void` `setEntry_id(String entry_id)`
`void` `setMethod_details(String method_details)`
`void` `setMethod(String method)`

Methods inherited from class org.biojava.bio.structure.io.mmcif.model.AbstractBean
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Exptl

    public Exptl()

Method Detail

### getEntry_id

    public String getEntry_id()

### setEntry_id

    public void setEntry_id(String entry_id)

### getMethod

    public String getMethod()

### setMethod

    public void setMethod(String method)

### getCrystals_number

    public String getCrystals_number()

### setCrystals_number

    public void setCrystals_number(String crystals_number)

### getAbsorpt_coefficient_mu

    public String getAbsorpt_coefficient_mu()

### setAbsorpt_coefficient_mu

    public void setAbsorpt_coefficient_mu(String absorpt_coefficient_mu)

### getAbsorpt_correction_T_max

    public String getAbsorpt_correction_T_max()

### setAbsorpt_correction_T_max

    public void setAbsorpt_correction_T_max(String absorpt_correction_T_max)

### getAbsorpt_correction_T_min

    public String getAbsorpt_correction_T_min()

### setAbsorpt_correction_T_min

    public void setAbsorpt_correction_T_min(String absorpt_correction_T_min)

### getAbsorpt_correction_type

    public String getAbsorpt_correction_type()

### setAbsorpt_correction_type

    public void setAbsorpt_correction_type(String absorpt_correction_type)

### getAbsorpt_process_details

    public String getAbsorpt_process_details()

### setAbsorpt_process_details

    public void setAbsorpt_process_details(String absorpt_process_details)

### getDetails

    public String getDetails()

### setDetails

    public void setDetails(String details)

### getMethod_details

    public String getMethod_details()

### setMethod_details

    public void setMethod_details(String method_details)